AggregateIQ
===========

web: [aggregateiq.com][1]

Brexit from [Gaurdian][2]

> ...
> It was with AggregateIQ that Vote Leave (the official
> Leave campaign) chose to spend £3.9m, more than half its
> official £7m campaign budget.


[1]: https://aggregateiq.com/
[2]: https://www.theguardian.com/technology/2017/may/07/the-great-british-brexit-robbery-hijacked-democracy